import type { ExtensionContext } from 'vscode';
export declare function activate(context: ExtensionContext): Promise<void>;
export declare function deactivate(): void;
declare const _default: {
    commands: import("tnp-helpers/lib").CommandType[];
};
export default _default;
